package com.qmth.qrzk.repository.common.mapper;

import java.util.List;

import org.springframework.stereotype.Component;

import com.qmth.qrzk.repository.user.model.QuestionOperationLog;

@Component("questionOperationLogMapper")
public interface QuestionOperationLogMapper extends CommonMapper {
	public int saveLog(QuestionOperationLog qol);
	
	public List<QuestionOperationLog> queryIds(QuestionOperationLog qol);
	
	public List<QuestionOperationLog> queryLogs(int id);
}
